[Overview][Types][Classes][Index] | Reference for unit 'GLUTBitmapFont' (#nvidia-widgets)

# TGLUTBitmapFont

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: glutbitmapfont.pas line 23

`type TGLUTBitmapFont = class(TNVBaseFont)`
`protected`
`procedure SetFlags(); override;`
`public`
`constructor Create(); override;`
`destructor Destroy; override;`
`procedure Add(); override;`
`function TextHeight(); override;`
`function TextWidth(); override;`
`procedure TextOut(); override;`
`end;`

## Inheritance

`TGLUTBitmapFont`
`TNVBaseFont`
`TObject`